/*
	========================================
	TABLE OF CONTENT
	========================================
	
	[1. IMPORT FONTS]
	[2. GLOBAL STYLE]
	[3. NAVBAR]
	[4. HOME]
	[5. ABOUT]
    [6. PORTFOLIO]
    [6. Experience-Education]
	[7. BLOG]
	[8. CONTACT]
	[9. FOOTER]

*/

/*
	==================
	[1. IMPORT FONTS]
	==================
*/
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,500,700);
@import url(font-awesome.css);


/*
	==================
	[2. GLOBAL STYLE]
	==================
*/
body{
	background: white;
	padding: 0;
	margin: 0;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color: black;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'Lato', sans-serif;
}

a{
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

a:hover{
	-o-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.btn.btn-primary{
	background: transparent;
	border-color: #475666;
	color: #475666;
}

.btn.btn-primary:hover,
.btn.btn-primary:active,
.btn.btn-primary:focus,
.btn.btn-primary.active{
	background: #ffffff;
	border-color: #ffffff;
	color: #475666;
	-o-box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}


/*
	==================
	[3. NAVBAR]
	==================
*/
.navbar{
	border-bottom: 5px solid #334455;
}

.navbar-default {
	background-color: #475666;
	border-color: #334455;
}

.navbar-default .navbar-brand {
	color: #ffffff;
	font-weight: 300;
	font-size: 26px;
	text-transform: uppercase;
}

.navbar-default .navbar-brand span{
	font-weight: 400;
	color: #707c88;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
	color: #e6e6e6;
	background-color: transparent;
}

.navbar-default .navbar-text {
	color: #707c88;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff; 
	text-transform: uppercase;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #707c88;
	background-color: #334455;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color: #707c88;
	background-color: #334455;
}

.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
	color: #cccccc;
	background-color: transparent;
}

.navbar-default .navbar-toggle {
	border-color: #ffffff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #dddddd;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #334455;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	background-color: #334455;
	color: #5b6976;
}

.navbar-default .navbar-link {
	color: #ffffff;
}

.navbar-default .navbar-link:hover {
	color: #5b6976;
}

.dropdown-menu {
	font-size: 14px;
	background-color: #334455;
	border: 1px solid #334455;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-top-color: transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-menu .divider {
	background-color: #475666;
}

.dropdown-menu > li > a {
	color: #cccccc;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
	color: #848e99;
	background-color: #c1c6cc;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #848e99;
}

.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
	color: #999999;
}

/*
	==================
	[4. HOME]
	==================
*/

#home{
	text-align: center;
	padding: 100px 0 60px;
}

#home img{
    margin-top: 0px;
    margin-bottom: 20px;
    text-align: center;
    height: 250px;
    width: 250px;
    border-radius: 10px;
}

#home h2{
	font-size: 46px;
	line-height: 50px;
	font-weight: 300;
	text-shadow: 0 1px 1px #cccccc;
}

#home p{
    text-align: left;
	font-size: 20px;
	line-height: 26px;
	font-weight: 400;
}


/*
	==================
	[6. PORTFOLIO]
	==================
*/
#portfolio{
	text-align: center;
	padding: 10px 0 10px;
    background: #adb4bb;
    color: black;
}

#portfolio h2{
	font-size: 46px;
	line-height: 50px;
	font-weight: 300;
	text-shadow: 0 1px 1px #cccccc;
}

#experience-education h4{
	font-size: 16px;
	line-height: 20px;
    font-weight: 500;
    text-shadow: 0 1px 1px #cccccc;
    margin-top: 5px;
    margin-bottom: 5px;
}

#portfolio .portfolio-item {
    right: 0;
    margin: 0 0 15px;
}

#portfolio .portfolio-item .portfolio-link {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 400px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(112,124,136,.9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
    margin: 0;
}

#portfolio .portfolio-item .portfolio-caption {
    margin: 0 auto;
    padding: 25px;
    max-width: 400px;
    text-align: center;
    background-color: #fff;
}

#portfolio .portfolio-item .portfolio-caption h4 {
    margin: 0;
    text-transform: none;
}

#portfolio .portfolio-item .portfolio-caption p {
    margin: 0;
    font-size: 16px;
    font-style: italic;
}

#portfolio * {
    z-index: 2;
}

@media(min-width:767px) {
    #portfolio .portfolio-item {
        margin: 0 0 30px;
    }
}

/*
	==================
	[6. EXPERIENCE-EDUCATION]
	==================
*/
#experience-education{
	text-align: center;
	padding: 10px 0 10px;
    background: white;
    color: black;
}

#experience-education img{
    width: 80px;
    margin-top: 16px;
}

#experience-education h2{
	font-size: 46px;
	line-height: 50px;
	font-weight: 300;
	text-shadow: 0 1px 1px #cccccc;
}

#experience-education h3{
	font-size: 16px;
	line-height: 20px;
    font-weight: 500;
    text-shadow: 0 1px 1px #cccccc;
    margin-top: 5px;
    margin-bottom: 5px;
}

#experience-education h4{
	font-size: 16px;
	line-height: 19px;
    font-weight: 500;
    text-shadow: 0 1px 1px #cccccc;
    margin-top: 5px;
    margin-bottom: 5px;
}

#experience-education h6{
	font-size: 15px;
	line-height: 18px;
    font-weight: 500;
    text-shadow: 0 1px 1px #cccccc;
    margin-top: 5px;
    margin-bottom: 5px;
}

#experience-education p{
    text-align: justify;
	font-size: 14px;
	line-height: 18px;
	font-weight: 300;
}

#experience-education ul{
    padding-left: 8px;
    text-align: justify;
	font-size: 14px;
	line-height: 18px;
	font-weight: 300;
}


/*
	==================
	[8. CONTACT]
	==================
*/
#contact{
    width: 100%;
	padding: 10px 0 20px;
	position: relative;
	background: #334455;
    color: #ffffff;
    text-align: center;
	padding: 20px 0 10px;
}

.contact-title{
	position: absolute;
	top: 58px;
	left: 50%;
	margin-left: -160px;
	background: rgba(112,124,136,.9);
	width: 320px;
	padding: 20px;
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
}

.contact-title:after{
	content: "";
	position: absolute;
	border: 45px solid rgba(112,124,136,.9);
	border-bottom: 0px solid transparent;
	border-right: 160px solid transparent;
	border-left: 160px solid transparent;
	left: 20px;
	top: 100%;
	margin-left: -20px;
}

.contact-title h2{
	text-transform: uppercase;
	font-size: 46px;
	line-height: 50px;
	font-weight: 300;
	text-shadow: 0 1px 1px #cccccc;
}

.contact-title h3{
	font-weight: 300;
	font-size: 28px;
	line-height: 32px;
	padding-bottom: 40px;
	text-shadow: 0 1px 1px #cccccc;
}


/*
	==================
	[9. CONTACT / FOOTER]
	==================
*/
#footer{
	width: 100%;
	padding: 20px 0 10px;
	background: #334455;
	color: #ffffff;
	text-align: center;
}

#footer h2{
	color: #ffffff;
	font-size: 40px;
	line-height: 48px;
	font-weight: 300;
	text-transform: uppercase;
}

#footer p{
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
}

#footer .footer-nav{

	display: table;
	margin-right: auto;
	margin-left: auto;
}

#footer .footer-nav > li > a,
#footer .footer-nav > li > a:hover,
#footer .footer-nav > .active > a,
#footer .footer-nav > .active > a:hover{
	background: transparent;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 300;
	font-size: 13px;
}

#footer .footer-nav > li > a:hover{
	text-decoration: underline;
}

#footer .footer-nav > .active > a,
#footer .footer-nav > .active > a:hover{
	text-decoration: underline;
}

.social-icon{
	margin: 40px 0;
}

.social-icon a{
	color: #334455;
	font-size: 42px;
	margin: 0 20px;
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.social-icon a:hover > i.fa-twitter{
	color: #4099FF;
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.social-icon a:hover > i.fa-facebook{
	color: #4467AD;
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.social-icon a:hover > i.fa-google-plus{
	color: #FF4B4B;
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.social-icon a:hover > i.fa-linkedin{
	color: #6e99b2;
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.social-icon a:hover > i.fa-tumblr{
	color: #ffffff;
	-o-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-webkit-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

